public marks

PUBLIC MARKS from bacon with tags mysql & xhelp

May 2007

módulo xhelp com erro versão 0.71

bem-vindo ao phpmyadmin 2.6.3-pl1 mysql 4.1.12a-nt rodando em mysql01.idc1.com.br como. servidor remoto, e já ativei o debug. erro no debug: notice: only variable references should be returned by reference in file /modules/xhelp/class/staff.php line 226 notice: only variable references should be returned by reference in file /modules/extcal/include/calendar/factory.php line 155 notice: only variable references should be returned by reference in file /modules/extcal/include/calendar/factory.php line 155 notice: only variable references should be returned by reference in file /modules/myiframe/class/myiframe.php line 98

módulo xhelp com erro versão 0.71

vamos a aquela velha pergunta. qual versão do seu php? qual versão do seu mysql? localhost ou server remoto? ativou o debug?

August 2006

xhelp, um helpdesk de primeira

andrax escreveu: ae juzinha. :-) pois bem., agora fiquei triste. :-( testei o módulo que o rmarx liberou em 3 versões do xoops 2.0.9, 2.0.13.2 e a 2.0.14, com a seguinte configuração de server: apache 2.0.54 mysql 4.1.12 php 5.0.4 e todas as 3 instalações rodaram perfeitamente., sendo assim não tive como obter o minimo para poder buscar uma solução para seu problema., até fui dar uma olhada na bendita linha 201, mas não encontrei nada de estranho. então vamos aguarda para ver se alguém que já tenha tido o mesmo problema saiba como resolver. p.s: aproveitando o tópico, fui dar uma olhada no dev.xoops.org e a versão mais nova é a [url=http://dev.xoops.org/modules/xfmod/project/showfiles.php?group_id=1058&release_id=820&dl=2040]0.78 beta[/url], infelimente ainda não está traduzida. :-( no mais., é só! bye. xoops :-d</blockquote></

xhelp, um helpdesk de primeira

ae juzinha. :-) pois bem., agora fiquei triste. :-( testei o módulo que o rmarx liberou em 3 versões do xoops 2.0.9, 2.0.13.2 e a 2.0.14, com a seguinte configuração de server: apache 2.0.54 mysql 4.1.12 php 5.0.4 e todas as 3 instalações rodaram perfeitamente., sendo assim não tive como obter o minimo para poder buscar uma solução para seu problema., até fui dar uma olhada na bendita linha 201, mas não encontrei nada de estranho. então vamos aguarda para ver se alguém que já tenha tido o mesmo problema saiba como resolver. p.s: aproveitando o tópico, fui dar uma olhada no dev.xoops.org e a versão mais nova é a [url=http://dev.xoops.org/modules/xfmod/project/showfiles.php?group_id=1058&release_id=820&dl=2040]0.78 beta[/url], infelimente ainda não está traduzida. :-( no mais., é só! bye. xoops :-d

xhelp, um helpdesk de primeira

bom, acabei de testar corretamente utilizando: sistema operacional: windows xp para o sp2 servidor web: apache/1.3.33 (win32) php/4.3.10 versão do php: 4.3.10 versão do mysql: 4.0.24-nt. versão phpmyadmin: 2.6.1-pl3 xoops versão 2.0.13b (versão que fiz umas mudanças no css e na adm., mas nada de tão diferente da versão 2.0.13 aqui do xoops} testei usando o servidor serv-n download no meu portal.

xhelp, um helpdesk de primeira

andrax escreveu: pois bem juzinha. sincera e honestamente, não lembro que fim levou minha busca pela solução desse problema, sendo assim estou baixando agora essa versão que o rmarx disponibilizou e voltarei a testar., só para que minha descoberta seja o mais compativel possivel com seu caso, favor informar qual versão do xoops você está utilizando pelo menos, e se possivel versões do php e mysql! no mais estarei no aguardo! ;-) [editado by myself. :-p] desconsidere., não tinha visto nem o rmarx perguntar e nem sua resposta., é o que dá querer fazer mil coisas ao mesmo tempo. estarei efetuando os testes e qualquer descoberta eu informo aqui! ;-) [/editado] t+. xoops :-d obrigada pela ajuda! a versão do mysql é 2.8.7.3

xhelp, um helpdesk de primeira

pois bem juzinha. sincera e honestamente, não lembro que fim levou minha busca pela solução desse problema, sendo assim estou baixando agora essa versão que o rmarx disponibilizou e voltarei a testar., só para que minha descoberta seja o mais compativel possivel com seu caso, favor informar qual versão do xoops você está utilizando pelo menos, e se possivel versões do php e mysql! no mais estarei no aguardo! ;-) [editado by myself. :-p] desconsidere., não tinha visto nem o rmarx perguntar e nem sua resposta., é o que dá querer fazer mil coisas ao mesmo tempo. estarei efetuando os testes e qualquer descoberta eu informo aqui! ;-) [/editado] t+. xoops :-d